Source: python-os-xenapi
Version: 0.1.1-1~u16.04+mcp1
Binary:
  - python3-os-xenapi
  - python-os-xenapi
  - python-os-xenapi-doc
Build_time: 2017-04-21-16-22-22
Code_project:
  python-os-xenapi: fbafce24f91da86d035d0ca2ffea1daf7896899c
